Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] RE: PLugin AC-3 e MPEG-4
#1
Con Ubuntu 13.10 apro un file AVI con l'applicazione predefinita "Video" ed ottengo questo msg d'errore:

Il plugin richiesto non è stato trovato
Video richiede l'installazione di plugin per riprodurre file multimediali delle seguenti tipologie:
• AC-3 (ATSC A/52) decoder
• MPEG-4 Video decoder

Devo cambiare applicazione per la riproduzione o devo scaricare i plugin, e se devo scaricarli (penso da Synaptic...) quali esattamente.
Grazie per l'aiuto
matteo


 

 
Cita messaggio
#2
Scusate.... ho risolto. Da Ubuntu Softwere Center ho installato i codec evidenziati per l'applicazione Video (e non installati di default) e adesso funziona.
Sorry...
(08-01-2014, 18:36 )'matteo1970' Ha scritto: Con Ubuntu 13.10 apro un file AVI con l'applicazione predefinita "Video" ed ottengo questo msg d'errore:

Il plugin richiesto non è stato trovato
Video richiede l'installazione di plugin per riprodurre file multimediali delle seguenti tipologie:
• AC-3 (ATSC A/52) decoder
• MPEG-4 Video decoder

Devo cambiare applicazione per la riproduzione o devo scaricare i plugin, e se devo scaricarli (penso da Synaptic...) quali esattamente.
Grazie per l'aiuto
matteo


 

 



 
Cita messaggio
#3
ciao, magari dai uno sguardo:


http://www.istitutomajorana.it/index.php...5&Itemid=1
Cita messaggio
#4
sicuramente..... grazie !
(08-01-2014, 22:16 )'dxgiusti' Ha scritto: ciao, magari dai uno sguardo:

[Immagine: http://www.istitutomajorana.it/immagini7...u_1310.jpg]

http://www.istitutomajorana.it/index.php...5&Itemid=1

 



 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)